Subject: Re: bug#48711: Crashes in lisp_string_width

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 May 2021 09:33:15 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 30 May 2021 00:38:56 +0300
> 
> >> I don't know, the red error face was in the compilation output only 1 day,
> >> but it's weird that now the last compilation highlights the line
> >>
> >>   Pure-hashed: 15274 strings, 3028 vectors, 41734 conses, 2570 bytecodes, 254 others
> >>
> >> with the blue face-lock-function-name-face correctly again.
> >
> > I don't think I follow.  Are you saying that the problem no longer
> > exists?
> 
> No problem anymore, everything is back to normal.

Then I guess we can let the sleeping dogs lie...

Thanks.